body{
background-image:url(../img/bg.gif);
background-position:left 95px;
background-repeat:repeat-x;
margin:0px;
padding:0px;
font-size:16px;
line-height:27px;
color:#000000;
scrollbar-face-color:#ffffff;
scrollbar-arrow-color:#808080;
scrollbar-3dlight-color:#ffffff;
scrollbar-highlight-color:#cccccc;
scrollbar-shadow-color:#cccccc;
scrollbar-darkshadow-color:#cccccc;
}

/*リンクカラー///////////////////////////////////*/
/*a{
color:#f30909;
}
a:hover, a:active{
color:#f30909;
}*/

a{
color:#000000;
}
a:hover, a:active{
color:#000000;
}


p{
padding:0px;
margin:0px;
}

.clear{
clear:both;
}

.copy{
background:url(../img/copy.jpg) center center no-repeat;
width:940px;
height:20px;
text-indent:-9999px;
clear:both;
}

.txt{
padding-top:8px;
}

/*大枠////////////////////////////////////////*/
#main{
width:940px;
background-image:url(../img/con_l_bg.jpg);
background-position:172px 52px;
background-repeat:no-repeat;
}

#menu1{
width:172px;
float:left;
}

#con_l{
width:588px;
float:left;
}

#con_r{
width:180px;
float:left;
}
/*///////////////////////////////////////////////*/


/*#con_lの中身/////////////////////////////////*/
.l_box{
background:url(../img/story/story_bg.jpg) top left no-repeat;
width:588px;
text-align:left;
}

.l_box2{
padding:62px 28px 0px 12px;
}

.l_box3{
padding-top:10px;
width:548px;
}

.l_box4{
width:548px;
}

.l_title_l{
width:416px;
float:left;
font-weight:bold;
}

.l_title_r{
width:132px;
float:left;
}

.l_title_txt{
color:#f30909;
font-size:20px;
line-height:30px;
}

.l_con_l{
width:301px;
float:left;
padding-top:8px;
}

.l_con_r{
width:247px;
float:right;
margin-left:8px;
}

.img{
width:240px;
height:160px;
padding:2px;
background-color:#FFFFFF;
border:solid #bfbfbf 1px;
display:block;
text-align:center;
margin-bottom:18px;
}

/*#con_rの中身/////////////////////////////////*/
.blog{
width:180px;
height:450px;
}






